/* Quality Slider
================================================== */
.bx-wrapper {
	*zoom: 1;
	margin-bottom: 100px;
}

.bx-wrapper img {
	max-width: 1250px;
	display: block;
	margin: 0 auto;
	float: none;
}

.bx-wrapper .bx-viewport {
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	width: 100%;
}

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../img/buttons-icons/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-left: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	text-indent: -9999px;
	display: block;
	outline: 0;
	width: 15px;
	height: 15px;
	border-radius: 30px;
	margin-right: 20px;
	opacity: 0.5;
	cursor: pointer;
	background: #c9c9c9;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #838383 !important;
	opacity: 1;
	border-bottom: none;
}

.bx-wrapper .bx-prev {
  left: 10px;
  background: url('../img/buttons-icons/bx-controls.png') no-repeat 0 -32px;
}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0 0;
}
.bx-wrapper .bx-next {
  right: 10px;
  background: url('../img/buttons-icons/bx-controls.png') no-repeat -43px -32px;
}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

.bx-wrapper .bx-controls-direction {
  position: relative;
  margin: -7px auto 0 auto;
  width: 425px;
}

.bx-controls {
	margin-top: 50px;
}

@media screen and (max-width: 1100px) {
	.bx-wrapper {
		width: 100%;
		margin: 0 auto;
	}
	
	.bx-controls {
		margin-top: 25px;
	}
	
	.bx-wrapper .bx-pager.bx-default-pager a {
		width: 10px;
		height: 10px;
		margin-right: 10px;
	}
	
	.bx-wrapper .bx-controls-direction {
	  position: relative;
	  margin: -7px auto 0 auto;
	  width: 325px;
	}
	
	.bx-wrapper .bx-pager {
		padding-left: 10px;
	}
}